.brkr_list{
    justify-content: center;
    padding: 40px 0;
    text-align: center;
    overflow: hidden;
}
    .brkr_list .brkr{
        width: 300px;
        margin: 15px 30px;
        border: thin solid #ccc;
        display: inline-block;
        text-align: left;
        -webkit-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.33);
        -moz-box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.33);
        box-shadow: 0px 0px 9px 1px rgba(0,0,0,0.33);
        visibility: hidden;
        opacity: 0;
        top: -450px;
        animation: fadeIn 1s ease-in-out forwards; 
        position: relative;
    }
    .brkr_list .brkr.ordr_0{
        animation-delay: 0s;
    }
    .brkr_list .brkr.ordr_1{
        animation-delay: 0.2s;
    }
    .brkr_list .brkr.ordr_2{
        animation-delay: 0.4s;
    }
    .brkr_list .brkr.ordr_3{
        animation-delay: 0.6s;
    }
    .brkr_list .brkr.ordr_4{
        animation-delay: 0.8s;
    }
    .brkr_list .brkr.ordr_5{
        animation-delay: 1s;
    }
    .brkr_list .brkr.ordr_6{
        animation-delay: 1.2s;
    }
    @keyframes fadeIn {
        to {
            visibility: visible;
            opacity: 1;  
            top: 0;      
        }
    }
        .brkr_list .brkr .pht{
            min-height: 377;
            border-bottom: thin solid #ccc;
            background-image: url('photo.png');
            background-size: 90% auto;
            background-position: center center;
        }
        .brkr_list .brkr .dtls{
            padding: 5px 10px;
        }
            .brkr_list .brkr .dtls .name{
                font-size: 20px;
                font-family: 'Open Sans Bold';
            }
            .brkr_list .brkr .dtls .pstn{
                padding: 0 0 7px 0;
            }
            
            .brkr_list .brkr .dtls .cntct{
                padding-bottom: 5px;
            }
            .brkr_list .brkr .dtls a{
                color: var(--main-color);
            }
            .brkr_list .brkr .dtls a:hover{
                color: var(--acolor-hov);
            }
            .brkr_list .brkr .dtls p{
                text-align: left;
            }
            .brkr_list .brkr .dtls p img{
                width: 15px;
                margin-right: 7px;
                position: relative;
                top: 2px;
            }

        .brkr_list .brkr .btn{
            text-align: center;
            margin: 0;
        }
        .brkr_list .brkr .btn button{
            width: 100%;
            border-bottom: 0;
            border-left: 0;
            border-right: 0;
            padding: 15px 0;
        }



@media screen and (max-width:480px){
    .brkr_list .brkr{
        margin: 15px 0;
    }
}
        